Solaris 2.5.1 (sparc) : 110532-01

High Nessus Plugin ID 23053


The remote host is missing a vendor-supplied security patch


The remote host is missing Sun Security Patch number 110532-01 (AnswerBook 1.4.3: HTTP GET overflow allows code execution).

Date this patch was last updated by Sun : Wed Nov 23 04:35:09 MST 2005

You should install this patch for your system to be up-to-date.


Plugin Details

Severity: High

ID: 23053

File Name: solaris251_110532.nasl

Version: $Revision: 1.15 $

Published: 2006/11/06

Modified: 2011/09/18

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

Required KB Items: Host/Solaris/showrev

Exploit Available: true

Exploit Ease: Exploits are available

Reference Information

BID: 5384